body {
  font-family: "Gilroy", Arial, sans-serif !important;
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

ul {
  margin: 0 !important;
}
a:hover{
    text-decoration:none !important;
}
 

.highslide-viewport-size {
    background-color: #000;
}
.highslide-container {
    z-index: 9999999 !Important;
}
.highslide-controls {
width: 195px;
height: 40px;
background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
margin-right: 15px;
margin-bottom: 10px;
margin-top: 10px;
}
.highslide-controls ul {
position: relative;
left: 15px;
height: 40px;
list-style: none;
margin: 0;
padding: 0;
background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
float: left;
padding: 5px 0;
}
.highslide-controls a {
background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
display: block;
float: left;
height: 30px;
width: 30px;
outline: none;
}
.highslide-controls a.disabled {
cursor: default;
}
.highslide-controls a span {
/* hide the text for these graphic buttons */
display: none;
}
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
background-position: -120px 0;

}
.highslide-controls .highslide-move a:hover {
background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
background-position: -180px -30px;
}
.brend25 img, .brend26 img, .brend27 img{
    filter:grayscale(1) brightness(0.5);
}
.product-down{
    margin-top:30px;
}
.dropdown-parent{
    position:relative;
     transition:all 0.4s ease;
}
.dropdown-product{
    position:absolute;
    background:#fff;
    padding:20px;
    width:800px;
    left: -280px;
    top:60px;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap:wrap;
    border-radius:10px;
    visibility:hidden;
    opacity:0;
    transition:all 0.4s ease;
}
.dropdown-parent:hover .dropdown-product{
    visibility:visible;
    opacity:1;
}
.dropdown-product li a{
    display:inline-block;
    padding:10px 0;
    color:#000;
}
.dropdown-product li{
    width:40%;
}
#navmenu {
  position: fixed;
  z-index: 999;
  margin: 0 auto;
  width: 100%;
  top: 20px;
  background: transparent;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  padding:6px 15px;
}

#navmenu .logo-img {
  -webkit-filter: grayscale(100%) invert(1) brightness(2.5);
          filter: grayscale(100%) invert(1) brightness(2.5);
}

#navmenu .navbar {
  padding: 0 !important;
}

#navmenu .social {
  padding: 5px 13px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 35px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-top: 8px;
}

#navmenu .social a {
  font-size: 11px;
  color: #fff;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  margin: 0 4px;
}

#navmenu .navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: 22px;
  white-space: nowrap;
}

#navmenu .nav-link {
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  cursor: pointer;
 
  -webkit-transition: 100ms all ease;
  transition: 100ms all ease;
  padding-top: 15px;
  padding-bottom: 10px;
 font-weight:500;
  font-size: 15px;
}

.nav-link span::after {
  content: "";
  position: relative;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  display: block;
  background-color: #fff;
  margin: 0 auto;
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
  opacity: 1;
  -webkit-transition: 200ms all ease;
  transition: 200ms all ease;
}

.nav-link:hover span::after {
  opacity: 0;
}

.call {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight:700;
  overflow:hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fffffff0;
  padding: 10px 35px;
      border-radius: 31px 31px 31px 31px;
          background-image: linear-gradient(to top, #dfdede 0%, #e1e0e0 100%), linear-gradient(
36deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.16) 47%, rgba(255, 255, 255, 0.17) 50%, rgba(255, 255, 255, 0) 100%);
background-color: rgba(2, 1, 1, 0);
    border-style: solid;
    border-width: 0px 0px 4px 0px;
    border-color: #CBCBCB;
    border-radius: 31px 31px 31px 31px;
   
position:relative;
}
.call::after{
        content: "";
    position: absolute;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(229,172,142,0)),color-stop(50%,rgba(255,255,255,.7)),color-stop(50%,rgba(229,172,142,0)));
    background: linear-gradient(to bottom,rgba(229,172,142,0),rgba(255,255,255,.7) 50%,rgba(229,172,142,0));
    -webkit-transform: rotateZ(
60deg) translate(-5em,7.5em);
    -ms-transform: rotate(60deg) translate(-5em,7.5em);
    transform: rotateZ(
60deg) translate(-5em,7.5em);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-animation: sheens 3s infinite;
    animation: sheens 3s infinite;
    z-index: 1;
        animation: sheens 3s infinite;
    animation-duration: 3s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: sheens;
}
@keyframes sheens {
    0%,
    79% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: rotateZ(60deg) translate(-5em, 7.5em);
        transform: rotateZ(60deg) translate(-5em, 7.5em)
    }
    80% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: rotateZ(60deg) translate(-5em, 7.5em);
        transform: rotateZ(60deg) translate(-5em, 7.5em)
    }
    95% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: rotateZ(60deg) translate(1em, -11em);
        transform: rotateZ(60deg) translate(1em, -11em)
    }
    to {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: rotateZ(60deg) translate(1em, -9em);
        transform: rotateZ(60deg) translate(1em, -9em)
    }
}

.call:hover{
        border-radius: 31px 31px 31px 31px;
    box-shadow: 0px 15px 57px 0px rgb(125 125 125 / 43%);

}

.call img {
  margin-right: 10px;
  -webkit-filter: none;
          filter: none;
          width:20px;
}

.w-100 {
  height: 700px;
  -o-object-fit: cover;
     object-fit: cover;
}
.products{
    padding:50px 0 50px 0;
    background:#fafafa;
}

.products .product-header-title {
  padding: 20px 0;
  justify-content:space-between;
}
.products .product-header-title a{
    color:#000;
    display: flex;
    align-items: center;
}
.products .product-header-title a:hover{
    text-decoration:none;
}
.products .product-cart {
  -webkit-box-shadow: 0 4px 8px 0 #e9e2e26b;
          box-shadow: 0 4px 8px 0 #e9e2e26b;
  padding: 0 0 20px 0px;
  border-radius:10px;
}

.products .product-cart .product-img {
  position: relative;
  height:250px;
  background:#fff;
}

.products .product-cart .product-img img {
  width: 100%;
  height:100%;
  object-fit:contain;
}

.product-img::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.product-cart:hover .product-img::before {
  background: rgba(0, 0, 0, 0.2);
}

.product-img::before:hover {
  background: rgba(0, 0, 0, 0.2);
}

.product-cart-content {
  padding: 20px 20px;
}

.product-cart-content h5 {
  padding: 20px 0;
  color: #101010;
  font-weight: 500;
  font-size:17px;
  height:80px;
}

.product-cart-content a:hover {
  text-decoration: none;
}

.stock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.stock p {
  display: inline;
  font-size: 15px;
  color: #27ae60;
  margin-bottom:0 !important;
}

.stock p i {
  margin-right: 5px;
}

.stock .view {
  background: #f2f3f5;
  padding: 15px 28px;
  border-radius: 32px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
   font-weight:500;
}

.stock .view span {
  color: #101010;
 
}

.stock .view:hover {
  background-color: #eb7353;
 
}
.stock .view:hover span{
    color:#fff;
}
.overlay {
  background: -webkit-gradient(linear, left top, left bottom, from(#ff0426), to(transparent));
 
  position: absolute;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0px;
  left: 0px;
  margin: auto;
  right: 0;
  height: calc(100% / 2);
}

.carousel-caption {
  z-index: 10;
  color: #fff;
  height: auto;
  bottom: 50px;
  text-align: left;
  left: 0px !important;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  border-radius: 10px;
}

.carousel-caption .blue {
  background: linear-gradient(45deg, #fd8e41, #ca192f);
  padding: 20px 56px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  display:flex;
  align-items:center;
}

.carousel-caption .blue h5 {
  font-size: 21px;
  font-weight: bold;
  
}

.carousel-caption .blue p {
  font-size: 12px;
  margin-bottom: 0;
  font-weight: bold;
}

.white {
  padding: 40px 40px;
  line-height: 9px;
  color: #000000;
  background: #ffffffe0;
  border-radius: 4px;
  font-size: 25px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.rightcircle {
  background: #f8cb45;
  height: 117px;
  width: 117px;
  border-radius: 50%;
  border: 15px solid #e5bc3e;
  position: absolute;
  bottom: 28px;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  right: 0;
  color: #494949;
  text-decoration: none;
  padding: 15px;
  -webkit-animation: play 2s ease infinite;
          animation: play 2s ease infinite;
  z-index: 5;
}

.rightcircle p {
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
}

.job {
  padding: 50px 0;
}

.job img {
  max-width: -webkit-fill-available;

}

.job .header-title {
  text-align: center;
  padding-bottom: 70px;
}

.job .job-text {
  padding: 60px 0;
  font-weight: 300;
}

.job .job-text h3 {
  padding-bottom: 30px;
  font-weight: 300;
}



.job .job-desc {
  padding: 0 0 0 40px;
}

.advantage {
  padding: 50px 0;
}

.advantage .advantage-cart {
  background-color: #fcfcfc;
  border-radius: 12px;
  padding: 24px;
  text-align: center;
  height:130px;
}

.advantage .advantage-desc {
  padding-top: 10px;
 
}

.advantage .advantage-desc span {
  font-weight: 700;
}

.call-to-action {
  padding: 24px 0;
  background-color: #f2f3f5;
}
.call-to-action h3{
    font-weight:700;
}
.call-to-action p{
    margin-bottom:0;
}
.call-to-action .container{
    padding:0;
}
.call-to-action .call-wrapper {
  background-color: #fff;
  border-radius: 8px;
  padding: 32px 65px;
}

.call-to-action .call-wrapper .row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.call-to-action a {
  width: 240px;
  background-color: #53a72f;
  height: 58px;
  -webkit-box-shadow: 0 20px 30px -18px #7fd958;
          box-shadow: 0 20px 30px -18px #7fd958;
  -webkit-transition: all 0.225s ease 0s;
  transition: all 0.225s ease 0s;
}

.call-to-action .custom-btn2 {
  font-size: 18px;
  color: #fff;
  border-radius: 8px;
  -webkit-transition: all 0.225s ease 0s;
  transition: all 0.225s ease 0s;
  padding: 15px 0;
  text-align: center;
  display: block;
}

body[data-aos-duration="400"] [data-aos] {
  -webkit-transition-duration: 1s !important;
          transition-duration: 1s !important;
}

.custom-btn2:hover {
  text-decoration: none;
  background-color:  #7fd958;
}

footer {
  padding: 50px 0;
  background-color: #292929;
}

footer .first-row {
  padding-bottom: 40px;
}

footer .logo img {
  width: 80px;
}

footer li:first-child {
  padding-bottom: 15px;
}

footer li:not(:first-child) {
  padding-bottom: 5px;
}

footer .head-desc {
  color: #fff;
}

footer .head-desc:hover {
  color: #aaa;
  text-decoration: none;
}

footer .down-desc span {
  color: #aaa;
  font-size: 14px;
}

footer .down-desc:hover {
  text-decoration: none;
}

footer .down-desc:hover span {
  color: #fff;
  text-decoration: none;
}

footer .social-icons ul {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

footer .social-icons li a {
  display: block;
  width: 43px;
  height: 43px;
  border-radius: 3px;
  
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

footer .social-icons li a svg {
  fill: #aaa;
}
footer .social-icons .fb:hover {
    background-color:#385490;
}
footer .social-icons .insta:hover {
   background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
fill:#fff;
}
footer .social-icons .wp:hover {
    background-color:#2caf44;
}
footer .social-icons li a:hover svg{
    fill:#fff;
}
footer .social-icons li:not(:last-child) {
  margin-right: 10px;
}

footer .contact {
  margin-left: 3px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

footer .contact .contact-number {
  margin-left: 5px;
}
footer .contact .contact-icon{
    transform:rotate(320deg);
}

footer .contact .contact-number a {
  color: #fff;
}

footer .contact .contact-number a span {
  font-size: 16px;
}

footer .contact-number:hover a {
  text-decoration: none;
}

footer .border-copy {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  padding: 40px 0 0 0;
}

footer .border-copy .copyright {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

footer .border-copy .first-text p {
  color: #777;
  font-size: 12px;
}

footer .border-copy .first-text a {
  color: #4eac6a;
  font-size: 12px;
}
footer .border-copy .first-text a:hover {
 text-decoration:none;
}


.footer-bottom .row{
     border-top:1px solid #323232;
     padding-top:50px;
}
.footer-bottom .footer-bottom-copyright {
  border-right: 1px solid #383838;
}

.footer-bottom .footer-bottom-copyright p {
    font-size: 14px;
  color: #777;
}

.footer-bottom .footer-bottom-site-logo p {
  color: #777;
  font-size: 14px;
}

.footer-bottom .footer-bottom-site-logo p a:hover {
  text-decoration: none;
}

.footer-bottom .footer-bottom-site-logo p a img {
  width: 75px;
}

.owl-carousel .owl-item {
  overflow: hidden;
}

.skider .owl-nav {
  height: 100%;
  position:reliative;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
 
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: wheat;
  font-size: 25px;
}
.skider .owl-nav .owl-next{
   position: absolute;
    top: 0%;
    right: 0;
    height: 100%;

}
.skider .owl-nav .owl-prev{
   position: absolute;
    top: 0%;
    left: 0;
    height: 100%;

}
.skider .owl-nav button {
  border: none;
  outline: none;
  width: 20%;
}

.job .col-lg-6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.job .owl-nav {
  position: absolute;
  left: 0;
  right: 0;
  top: 205px;
  max-width: 100%;
}

.job .owl-nav button {
  font-size: 40px !important;
  color: #aaa !important;
  opacity: 0.7 !important;
  border: none;
  outline: none;
}

.job .owl-nav .owl-prev {
  position: absolute;
  left: 0;
}

.job .owl-nav .owl-next {
  position: absolute;
  right: 0;
  background-position: right;
}

.brands {
  padding: 50px 0;
}

.brands h3 {
  padding-bottom: 20px;
}

.brands .brend-card a {
  display: block;
  height: 117px;
  overflow: hidden;
  border-radius: 8px;
  cursor: pointer;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid #ededed;
  margin: 20px 4px;
  outline: 0;
  background-size: contain;
  padding:15px;
}
.brands .brend-card a img{
    height:100%;
    width:100%;
    object-fit:contain;
}


.brend-card a:hover {
  -webkit-box-shadow: 0 4px 8px 0 #958e8e6b;
          box-shadow: 0 4px 8px 0 #958e8e6b;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.working
 {
  padding: 50px 0;
  background-color: #eff3f8;
}

.working .working-card{
  overflow: hidden;
  border-radius: 8px;
}

.working .col-lg-6:not(:first-child)
  {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.working a {
  color: #000;
}

.working a:hover
 {
  text-decoration: none;
}

.working .col-lg-12 {
  padding-bottom: 40px;
}

.working .col-lg-6 {
  padding: 0;
}

.working .working-card-img
{
 
  border-radius: 8px;
  max-width: 100%;
  height: 250px;
}
.working .working-card-img img{
        width: 100%;
    height: 100%;
    object-fit: cover;
 -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.working .working-card-content
{
  padding-top: 15px;
}

.working .working-card-content span:not(:last-child)
 {
  color: #aaa;
  font-size: 12px;
}

.working .working-card-content .full-content {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
         
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.working .working-card-content .full-content span,
.working .working-card-content .full-content h3 {
  color: #000;
  font-weight: 700;
}

.working-card:hover .working-card-img img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
 
}



.mobile-nav {
  display: none;
  padding:10px 0;
  position: fixed;
  top: 20px;
  left: 0px;
  z-index: 99;
  background-color: transparent;
  width: 100%;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.mobile-nav .logo img {
  width: 85px !important;
}

.mobile-nav .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.mobile-menu {
  position: fixed;
  top: 0px;
  right: 0;
  padding: 0;
  left: unset;
  height: 100vh;
  width: 80%;
  z-index: 11;
  background: linear-gradient(119deg, #000000, #101010, #222222);
  padding-top: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-menu li {
  padding: 15px 0;
  border-bottom: 1px solid #1e1e1e;
  width: 100%;
  margin-left: 30px;
}

.btn-sec {
  display:inline-block;
}

.mobile-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 26px 14px;
  font-size: 16px;
}
.contact-btn, .mob-lang{
    display:flex;
    justify-content:center;
    margin-left:0 !important;
}
.mobile-item a {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.mobile-item a:hover {
  color: #838a9d;
  text-decoration: none;
}

.mob-lang a {
  margin-left: 10px;
}
.mob-social{
        width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #292929;
    display: flex;
    justify-content: center;
    margin-right: 10px;
    align-items:center;
}
.mob-lang a img {
  width: 20px;
  height: 20px;
  border-radius: 100%;
}

.burger {
  z-index: 111;
  position: relative;
  width: 50px;
  height: 46px;
  background-color: transparent;
  border: none;
}

.burger div {
  width: 26px;
  height: 3px;
  background: #fff;
  -webkit-transform: translate3d(-13px, 0, 0);
          transform: translate3d(-13px, 0, 0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-top: 8px;
     position: absolute;
}
.burger .line1{
      top:0;
          right:0;
}
.burger .line2{
    top:10px;
    right:0;
}
.burger .line3{
    top:20px;
    right:0;
}
.change .line1 {
  -webkit-transform: rotate(-45deg) translate(-10px, 7px);
          transform: rotate(-45deg) translate(-10px, 7px);
        
}

.change .line2 {
  opacity: 0;
  
}

.change .line3 {
  -webkit-transform: rotate(40deg) translate(-5px, -6px);
          transform: rotate(40deg) translate(-5px, -6px);
}

.translate {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

 .footer-icons {
     padding:0 !important;
 }
  .working .col-lg-4 {
    padding-top: 50px;
  }
  
  .hover-cart{
      margin-top:15px;
  }

 .hover-cart{
      margin:15px;
  }
#lahiyeler {
  width: 100%;
  height: 670px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

.box {
  width: 25%;
  position: relative;
  height: 50%;
   transition: 0.5s;
}

.box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.first-box {
  background-color: #212529;
   transition: 0.5s;
}

.bigImg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
   transition: 0.5s;
}
.box a {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 99;
  width: 100%;
  height: 100%;
  display: inline-block;
}
.text-position h3,
.text-position svg {
  color: #fff;
  position: absolute;
  left: 25px;
}

.text-position h3 {
  bottom: 10px;
  font-size:21px;
}

.text-position svg {
  bottom: 70px;
}



.owl-carousel .active .carousel-caption {
  -webkit-animation-name: fadeInUpBig;
          animation-name: fadeInUpBig;
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
            transform: translate3d(0, 2000px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
            transform: translate3d(0, 2000px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@media screen and (max-width: 645px) {
  .carousel-caption {
    display: none;
  }
  .w-100 {
    height: 500px;
  }
   .staticabout .page-title-first{
      padding-left:10px !important;
  }
   .staticabout .page-title-second{
      padding-right:10px !important;
  }
  .staticContent .crop img {
      object-fit:cover;
      
  }
}

@media screen and (max-width: 645px) {
  .w-100 {
    height: 400px;
  }
  .projects .project-head .project-head-title{
      padding:10px;
  }
}

.nav-bar-fixed-top {
  background-color: #fff !important;
  position: fixed;
  top: 0 !important;
  left: 0;
  right: 0;
  box-shadow: 0 1px 5px rgb(0 0 0 / 14%);
}

.nav-bar-fixed-top .logo-img {
  -webkit-filter: unset !important;
          filter: unset !important;
}
.nav-bar-fixed-top .mob-lang .social{
    border:2px solid #d3031f !important;
   
}
.nav-bar-fixed-top .mob-lang .social a{
    color:#fff !important;
}
.nav-bar-fixed-top .nav-link span {
  color: #000;
}

.nav-bar-fixed-top .nav-link span::after {
  background-color: #000;
}

.nav-bar-fixed-top .call {
       background-image: linear-gradient(to top, #c1021c 0%, #ff0426 100%), linear-gradient(
36deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.16) 47%, rgba(255, 255, 255, 0.17) 50%, rgba(255, 255, 255, 0) 100%);
border-color:#7a0c1b;
}

.nav-bar-fixed-top .call img {
  -webkit-filter: grayscale(100%) invert(1) brightness(2.5);
          filter: grayscale(100%) invert(1) brightness(2.5);
}

.nav-bar-fixed-top .call span {
  color: #fff;
}

.nav-bar-fixed-top .social {
  border: 1px solid #000 !important;
}

.nav-bar-fixed-top .social a {
  color: #000 !important;
}

.mobile-fixed {
  background-color: #fff;
  top: 0;
  box-shadow: 0 1px 5px rgb(0 0 0 / 14%);
}

.mobile-fixed .burger .line1,
.mobile-fixed .burger .line2,
.mobile-fixed .burger .line3 {
  background-color: #37373f;
}

.mobile-fixed .btn-sec {
  background-color: #fff;
}

.mobile-fixed .btn-sec img {
  -webkit-filter: unset;
          filter: unset;
}

.mobile-fixed .btn-sec span {
  color: #000;
}
/*# sourceMappingURL=styles.css.map */
.products #dle-content,
.working #dle-content{
        display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.working #dle-content a{
    padding-bottom:40px;
}
 .header-static {
  height: 230px;
 
}
.header-static img{
    height:100%;
    width:100%;
    object-fit:cover;
}
.overlay-static {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 25%;
  background: -webkit-gradient(linear, left top, left bottom, from(#ff0426), to(transparent));
 
  opacity: 1;
}
.staticabout {
  padding: 4.6875rem 0;
  background-image: linear-gradient(0deg, #fff 0, #f6f6f6 270px, #f6f6f6);
}
.staticabout .row{
    align-items:center;
    padding-bottom:25px;
}
.page-title-first h4 {
 margin-bottom:0 !important;
  font-weight: 600;
  line-height: 1.2;
  color: #231f27;
}
.page-title-second {
  color: #a7a9b2;
  font-weight: 200;
  font-size: 12px;
}
.page-title-second a {
  color: #a7a9b2;
  transition: 0.2s ease-in-out;
  font-weight: 200;
  font-size: 12px;
}
.whitecontainer {
  background: white;
  padding: 15px 15px 0px 15px;
  border-radius: 0.25rem;
}

.staticContent {
  font-size: 15px;
  line-height: 28px;
  text-align: justify;
  padding: 35px;
  max-width: 900px;
  margin: 0 auto;
}

.staticContent .crop img {
  width: 100%;
  border-radius: 10px;
  height:400px;
  object-fit:contain;
}

.staticContent i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.services-full-text {
  padding-top: 40px;
}
.staticabout {
  padding: 4.6875rem 0;
  background-image: linear-gradient(0deg, #fff 0, #f6f6f6 270px, #f6f6f6);
}
.page-title-first h4 {
  margin-bottom: 1.6rem;
  font-weight: 600;
  line-height: 1.2;
  color: #231f27;
}
.page-title-second {
  color: #a7a9b2;
  font-weight: 200;
  font-size: 12px;
}
.page-title-second a {
  color: #a7a9b2;
  transition: 0.2s ease-in-out;
  font-weight: 200;
  font-size: 12px;
}
.whitecontainer {
  background: white;
  padding: 15px 15px;
  border-radius: 0.25rem;
}
.staticContent {
  font-size: 15px;
  line-height: 28px;
  text-align: justify;
  padding: 35px;
  max-width: 900px;
  margin: 0 auto;
}

.staticContent .crop img {
  width: auto;
  border-radius: 10px;
   margin-bottom:20px;
}
.staticContent i {
  display: flex;
  margin-top: 20px;
  flex-wrap: wrap;
  justify-content: center;
}
.staticContent .crop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
 
  width: 100% !important;
  
}

.staticContent i .crop img {
  width: 100% !important;
  max-width: 300px;
  object-fit: cover;
  height: 200px;
 
}
.staticContent .highslide img{
  overflow: hidden;
  width: calc(33.3333333% - 12px)  ;
  margin-right:10px;
  height: 200px;
  border-radius: 10px;
  display:inline-block;

}
@media screen and (max-width: 768px) {
 .staticContent .first-img{
     width: -webkit-fill-available !important;
 }
}
@media screen and (max-width: 425px) {
    .staticContent i .crop {
    width:100% !important;
 }
 .crop img{
     height:210px !important;
 }
 .page-title-first{
     text-align:center !important;
     margin-bottom:15px;
 }
 .page-title-second{
     text-align:center !important;
 }
}

.staticContent .crop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100% !important;
}
.full-story-none-img img{
   display:none;
}

.static-product {
  padding: 50px 0;
}

.static-product h3 {
  padding-bottom: 60px;
}
.static-product .img{
    height:250px;
}
.static-product .img img {
  width: 100%;
  height: 100%;
  border-radius:10px;
  object-fit:contain;
}

.static-product table tr td:first-child {
  color: #7a889d;
}
.static-product table{
    height:100%;
}
.static-product table td {
  padding: 7px 50px;
}

.static-product .static-requested {
  padding: 30px;
  background-color: rgba(151, 164, 175, 0.15);
  border-radius: 10px;
  height: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.static-product .static-requested h4{
    margin-bottom:22px;
     font-weight:700;
}
.static-product .static-requested p{
    font-weight:100;
     margin-bottom:25px;
}
.static-product .static-call {
  padding: 17px 32px;
  background: #eb7353;
  color: white;
  border-radius: 32px;
  display: block;
  text-align: center;
  font-size: 20px;
  font-weight:500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.static-call:hover {
  background: #ea623e;
  text-decoration: none;
}
.projects  {
  padding: 50px 0;
  background-color: #f6f6f6;
}

.projects #dle-content {
    display:flex;
        flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;

}
.projects .project-head {
  width: 100%;
}

.projects .project-head .project-head-title {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.projects .project-head .project-head-title .project-desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.projects .project-head .project-head-title .project-desc a,
.projects .project-head .project-head-title .project-desc span {
  color: #c1c1c1;
  font-size: 12px;
}

.projects .project-head .project-head-title .project-desc a:hover,
.projects .project-head .project-head-title .project-desc span:hover {
  text-decoration: none;
}

.projects .project-head .project-content {
  padding:30px 20px 50px;
  background-color: #fff;
  border-radius: 10px;
}

.projects .project-head .project-content .project-cart {
  color: #000;
  padding: 0 0 20px 0;
}

.projects .project-head .project-content .project-cart .project-content-img img {
  width: 100%;
  border-radius: 5px 5px 0 0;
  height: 200px;
    object-fit: cover;

}

.projects .project-head .project-content .project-cart .project-cart-desc {
  background-color: #f6f6f6;
  border-radius: 0  0 5px 5px;
  height:100px;
}

.project-title {
  padding: 25px 40px;
  position: relative;
  font-weight: 600;
}

.project-title::before {
  content: "";
  position: absolute;
  top: 30px;
  left: 20px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: red;
}
.project-basic{
    margin-top:30px;
}
.project-basic:hover .project-title::before {
  background-color: blue;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.project-basic:hover .project-cart {
  text-decoration: none;
}
.full-product {
  padding: 50px 0;
}
.full-product #dle-content {
    display:flex;
        flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;

}
.full-product .full-product-title h3 {
  font-weight: 600;
  padding-bottom: 20px;
}

.full-product .full-product-img img {
  width: 100%;
  border-radius: 10px;
}

.full-product .full-product-desc h5 {
  font-weight: 600;
}
.static-projects .full-static-projects {
  background-color:#ededed;
  border-radius: 10px;
  padding: 40px 30px;
  margin-top:30px;
}
.static-projects .prj-cnt{
    padding:0;
}
.static-projects .full-static-projects .static-projects-head {
  text-align: center;
  padding-bottom: 40px;
}

.static-projects .full-static-projects .static-projects-head h3 {
  color: #000;
}

.static-projects .full-static-projects .range-wrap {
  background-color: #fff;
  border: 1px solid #e6e9eb;
  border-radius: 20px;
  padding: 16px 53px;
  margin-bottom: 30px;
  position: relative;
}

.static-projects .full-static-projects .cart-text {
  text-align: center;
  color: #000;
  padding-bottom: 40px;
}

.static-projects .full-static-projects .cart-text h4 {
  font-weight: 700;
  margin-bottom: 20px;
}

.static-projects .full-static-projects .cart-text p {
  font-weight: 700;
}

.static-projects .full-static-projects ul {
  padding-left: 0;
}

.static-projects .full-static-projects ul li {
  color: #000;
  font-weight: 700;
  padding: 15px;
}

.static-projects .full-static-projects ul li img {
  width: 20px;
  margin-right: 10px;
}
.another-products{
    text-decoration:none;
    color:#000;
    font-weight:700;
    margin-left:20px;
       background:#f33333;
    border-radius: 20px;
    display: flex;
    width: 200px;
    justify-content: center;
    height: 40px;
    align-items: center;
}
.another-products i{
    margin-left:10px;
}
.another-products:hover{
    text-decoration:none;
    color:#fff;
     

}
.about__static_img a{
    display:inline-block;
    width:33%;
     
    margin-bottom:30px;
}
.about__static_img img{
    width:100% !important;
    height:100% !important;
      object-fit:cover !important;
}
.kate-product{
    background:#f2f3f5;
    display:flex;
    justify-content:center;
}
.kate-product h5{
    
    height:0;
}
@media screen and (max-width: 1024px){
    .stock{
       
        margin-top:10px;
    }
     .static-product table td{
        padding:6px 30px !important;
    }
     .static-product .static-requested{
      margin-top:25px;
  }
}



  @media screen and (max-width: 992px){
      #navmenu .row:first-child {
    display: none;
  }
  #navmenu .mobile-nav {
    display: block;
  }  
  }
@media screen and (max-width: 768px) {

  #lahiyeler {
    height: 100% !important;
  }
 .about__static_img a{
     width:100%;
 }
  #lahiyeler .box {
    width: 100%;
  }
  .job .owl-nav {
    display: none;
  }
  .job .job-desc-right, .job .job-desc, .job .job-alt {
    padding: 0;
    text-align: center;
  }
  .static-product .img{
   padding-bottom:25px;
}
 
  .whitecontainer .staticContent{
      padding:35px 14px;
  }
  .full-product .full-product-img{
      margin-bottom:25px;
  }
  .call-to-action .custom-btn2{
      margin-top:25px;
      width:100%;
  }
  .advantage .advantage-cart {
      margin-top:20px;
  }
 
 footer .col-sm-6,
  footer .col-sm-12 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 10px;
  }
 .footer-bottom .footer-bottom-copyright{
     border-right:none;
 }
  }
  @media screen and (max-width: 425px){
     .job-desc-right p{
        padding:0 15px;
    }
    .products .stock{
        flex-direction:column;
    }
     .products .stock a{
         margin-top:15px;
     }
}
  @media screen and (max-width: 320px){
    .static-product table td{
        padding:6px 10px !important;
    }
    .products .product-header-title a{
        font-size:14px;
    }
    .working a{
        font-size:14px;
    }
   
   .static-product .static-requested{
        padding:10px !important;
    }
     .static-product h3{
         font-size:18px;
     }
     .call-to-action .call-wrapper{
         padding:32px 25px;
     }
     #dle-content .product-cart-content {
    padding: 20px 4px;
}
}